
.revolution-opacity01 .rev_slider .slotholder:after {
	width: 100%;
	height: 100%;
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	pointer-events: none;
	background: rgba(30,72,66, 0.1);
}

.revolution-opacity02 .rev_slider .slotholder:after {
	width: 100%;
	height: 100%;
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	pointer-events: none;
	background: rgba(30,72,66, 0.2);
}
.revolution-opacity03 .rev_slider .slotholder:after {
	width: 100%;
	height: 100%;
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	pointer-events: none;
	background: rgba(30,72,66, 0.3);
}
.revolution-opacity04 .rev_slider .slotholder:after {
	width: 100%;
	height: 100%;
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	pointer-events: none;
	background: rgba(30,72,66, 0.4);
}
.revolution-opacity05 .rev_slider .slotholder:after {
	width: 100%;
	height: 100%;
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	pointer-events: none;
	background: rgba(30,72,66, 0.5);
}
.revolution-opacity06 .rev_slider .slotholder:after {
	width: 100%;
	height: 100%;
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	pointer-events: none;
	background: rgba(30,72,66, 0.6);
}
.revolution-opacity07 .rev_slider .slotholder:after {
	width: 100%;
	height: 100%;
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	pointer-events: none;
	background: rgba(30,72,66, 0.7);
}
.revolution-opacity08 .rev_slider .slotholder:after {
	width: 100%;
	height: 100%;
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	pointer-events: none;
	background: rgba(30,72,66, 0.8);
}
.revolution-opacity09 .rev_slider .slotholder:after {
	width: 100%;
	height: 100%;
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	pointer-events: none;
	background: rgba(30,72,66, 0.9);
}

/**************** overlay ********************/

.overlaybox-opacity01 {
  position: relative;
}

.overlaybox-opacity01:after {
  content: ' ';
  z-index: 10;
  display: block;
  position: absolute;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.1);
}

.overlaybox-opacity02 {
  position: relative;
}

.overlaybox-opacity02:after {
  content: ' ';
  z-index: 10;
  display: block;
  position: absolute;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.2);
}

.overlaybox-opacity03 {
  position: relative;
}

.overlaybox-opacity03:after {
  content: ' ';
  z-index: 10;
  display: block;
  position: absolute;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.3);
}

.overlaybox-opacity04 {
  position: relative;
}

.overlaybox-opacity04:after {
  content: ' ';
  z-index: 10;
  display: block;
  position: absolute;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.4);
}

.overlaybox-opacity05 {
  position: relative;
}

.overlaybox-opacity05:after {
  content: ' ';
  z-index: 10;
  display: block;
  position: absolute;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.5);
}
.overlaybox-opacity06 {
  position: relative;
}

.overlaybox-opacity06:after {
  content: ' ';
  z-index: 10;
  display: block;
  position: absolute;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.6);
}
.overlaybox-opacity07 {
  position: relative;
}

.overlaybox-opacity07:after {
  content: ' ';
  z-index: 10;
  display: block;
  position: absolute;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
}
.overlaybox-opacity08 {
  position: relative;
}

.overlaybox-opacity08:after {
  content: ' ';
  z-index: 10;
  display: block;
  position: absolute;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.8);
}
.overlaybox-opacity09 {
  position: relative;
}

.overlaybox-opacity09:after {
  content: ' ';
  z-index: 10;
  display: block;
  position: absolute;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.9);
}

/**************** dzwrapper ********************/

.dzsparallaxer--target{

    width: 100%;
    background-repeat: no-repeat;
    background-size: contain;
    background-size: auto 100%;
   position:relative;

}

.dzwrapper-text-box{
  z-index:40;
}

.dzwrapper-text {
    margin-top: 120px;
    color: #fff;
    font-size:19px !important;
}


.dzwrapper-text h1{
    font-size:50px !important;
    color:#fff;
}


.dzwrapper-text h2{

    font-size:23px !important;
    color:#fff;
    margin-bottom:15px;
    line-height:1.6em;
      /*text-shadow:#fff 0px 0px 4px;*/
}

.mobile-dzwrapper-text h2{
    font-size:23px !important;
    color:#47a3da;
    margin-bottom:15px;
    line-height:1.6em;
    text-shadow:#fff 0px 0px 4px;
}



.paralax-left{
    background-position: center left;
    background-size: cover;
}

.paralax-right{
     background-size: cover;
    background-position: center right;
}
.paralax-center{
     background-size: cover;
    background-position: center center;
}

.paralaxer-mobile{

  width:100%;
  height:200px;
  background-size: cover;
}

.paralaxer-mobile-box{

  height:200px;
  margin-bottom:30px;
}
.paralaxer-mobile-text{
  text-align: center;
}
.paralaxer-mobile-text h1{
  font-size:24px!important;
}
.paralaxer-mobile-text h2{
  font-size:17px !important;
}



/* accordion
--------------------------------------*/

.panel-group {
    margin-bottom: 20px;
}

.panel button{
	width:100%;
	text-align: left;
	background-color: transparent;
    background-repeat: no-repeat;
    border: none;
    cursor: pointer;
    overflow: hidden;
    outline: none;
		margin-bottom:2px;
}

.panel button:focus{
	offset:2px;
	outline: 2px green dashed !important;
}

.accordion-style1 .panel {
    background: transparent !important;
    border: none !important;
    margin-bottom: 15px;
}

.panel-group .panel {
    margin-bottom: 0;
    border-radius: 4px;
}

.accordion-style1 .panel .panel-heading {
    background: #fff;
    border-bottom: 1px solid rgba(0,0,0,.1);
    border-radius: 0;
}
.panel-default>.panel-heading {
    color: #333;
    background-color: #f5f5f5;
    border-color: #ddd;
}
.panel-group .panel-heading {
    border-bottom: 0;
}
.panel-heading {
    padding: 0;
}

.accordion-style1 a, .accordion-style1 a:hover, .accordion-style1 a:hover i {
    color: #282828 !important;
}
.accordion-style1 .panel-title {
    font-size: 16px;
    padding: 0 31px 0 0;
    display: inline-block;
    line-height: 59px;
}
.accordion-style1 .panel-title {
    background: transparent;
    border: none !important;
}

.accordion-style1 .panel-title .tz-naslov {
	margin-left: 90px;
	display: block;
	margin-top: -40px;
	height: 50px;

	line-height: 1.5em;
}

.fa.pull-right {
    margin-left: 0.3em;
}

.accordion-style1 .tab-tag {
    font-size: 25px;
    font-weight: 700;
    line-height: 61px;
    padding: 0 0 0 28px;
    margin-right: 10px;
    display: inline-block;
    vertical-align: sub;
}
.text-poison-green {
    color: #00b4db;
}

.accordion-style1 .panel-heading i {
    font-size: 25px;
    margin: 0;
    line-height: 61px;
    position: absolute;
    right: 50px;
		margin-top:-60px;

}
.accordion-style1 .panel-collapse{
  /* background-color:#20252a; */
}

.accordion-style1 .panel-body{
  padding:20px 35px;
  font-size:15px;
  line-height:1,2em;

}

.accordion-style1 .panel-body a{
  /*color:#d5ac79!important;*/

}

.accordion-style1 .panel-body li{
list-style-position: inside;
text-indent: -1.2em;
  padding-left: 1em;

}

.fa-angle-down:before {
    content: "\f107";
}

/******************* hero col text******************************************/

.strike {
    display: block;
    text-align: left;
    overflow: hidden;

}

.strike > span {
    position: relative;
    display: inline-block;
    font-size: 40px;
    color:#ccc;
		line-height: 50px;
}


.strike > span:after {
    content: "";
    position: absolute;
    top: 50%;
    width: 150px;
    height: 1px;
    background: #ccc;
    left:70px;
}

.elementor-heading-title{
color: #d5ac79;
font-family: 'Poppins', sans-serif;
font-size: 20px;
font-weight: 300;
letter-spacing: 2.7px;
}

.elementor-heading-txt{
white-space: normal;
font-size:14px;

}

/******************* separator ***********************/



.separator {
    display: flex;
    align-items: center;
    text-align: center;
    color:#d5ac79;
}

.separator span{
  background-color: #d5ac79;
    color:#fff;
		padding:4px 15px;
}

.separator::before, .separator::after {
    content: '';
    flex: 1;
    border-bottom: 2px solid #ccc;
}
.separator::before {
    margin-right: .35em;
}
.separator::after {
    margin-left: .35em;
}


/******************* section links vertical ***********************/

.section-links-vertical{
  position:relative;
  margin-top: 20px;
}

.section-links-vertical .top-item{
  position:absolute;
  top:10px;
  left:30px;
  color:#fff;
  text-shadow: 2px 2px 4px #000000;
  font-size:18px;
}

.section-links-vertical .bottom-item{
  position:absolute;
  bottom:10px;
  right:30px;
  color:#fff;
  text-shadow: 2px 2px 4px #000000;

}

/***************** pop up ***************/

.response-modal {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 30%;
  z-index: 100;
  background-color: #eaeaea;
    -webkit-box-shadow:0 0 10px rgba(0,0,0,0.4);
    -moz-box-shadow:0 0 10px rgba(0,0,0,0.4);
    box-shadow:0 0 10px rgba(0,0,0,0.4);
    text-align: center;
    padding:50px;
}
 .close {
  position:absolute;
  right:10px;
  top:10px;
  font-family: 'Poppins', sans-serif;
}
.response-modal:not(.actv){
  display:none;
}





@media (max-width: 767.98px) {

  .response-modal {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 70%;
    z-index: 100;
    background-color: #eaeaea;
      -webkit-box-shadow:0 0 10px rgba(0,0,0,0.4);
      -moz-box-shadow:0 0 10px rgba(0,0,0,0.4);
      box-shadow:0 0 10px rgba(0,0,0,0.4);
      text-align: center;
      padding:50px;
  }
   .close {
    position:absolute;
    right:10px;
    top:10px;
    font-family: 'Poppins', sans-serif;
  }
  .response-modal:not(.actv){
    display:none;
  }

}


/* ///////////////// helf text half image //////////////////////////*/

.half-half-title{
   font-size: 44px;
   line-height: 1.2em;
   font-family: 'Poppins', serif;
   color: #333;
}

.half-half-text{
  font-size: 17px;
  padding-left: 20px;
  border-left: 2px solid #e4e4e4;
}

.half {

    width: 50%;
    position: relative;
    height: 460px;


}



.half-horizontal-left {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 49.4%;
    flex: 0 0 49.4%;
    max-width: 49.4%;
    margin-right: 0.3%
}

.half-horizontal-right {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 49.4%;
    flex: 0 0 49.4%;
    max-width: 49.4%;
    margin-left: 0.3%
}

.halftxt {

    width: 50%;
    position: relative;

}

.imgbg {
    height: 460px;
    background-size: cover;
    background-position: center center;
    display: inline-block;
}


.outer-wrapper {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.outer {
    display: table;
    height: 100% !important;
    left: 0;
    min-height: 100%;
    position: absolute;
    right: 0;
    table-layout: fixed;
    top: 0;
    width: 100%;
    z-index: 2;
}


.outer .inner {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    position: relative;
}

.inner-left{

text-align: left;
padding-left:10%;
padding-right:40%;
background-image: url("https://www.nova.lindjo.hr/images/inner-left.png");
background-repeat: repeat-y;
background-position: right;




}
.inner-right{

text-align: left;
padding-left:40%;
padding-right:10%;

background-image: url("https://www.nova.lindjo.hr/images/inner-right.png");
background-repeat: repeat-y;
background-position: left;


}

.arrow_l {

    width: 70px;
    height: 70px;

    position: absolute;
    top: 50%;
    left: -40px;
    background-image: url("https://www.nova.lindjo.hr/images/leftArrow.png");
    background-position: center left;
    margin-top: -35px;
    background-repeat: no-repeat;

    z-index: 40;
}

.arrow_r {

    width: 70px;
    height: 70px;
    position: absolute;
    top: 50%;
    right: -40px;
    background-image: url("https://www.nova.lindjo.hr/images/rightArrow.png");
    background-position: center right;
    background-repeat: no-repeat;

    margin-top: -35px;
    /* Rotate div */

    z-index: 40;
}

@media (max-width: 992px) {


    .halftxt {

        width: 100%;
        position: relative;

    }



    .half {

        width: 100%;
        position: relative;
        display: inline-block;

    }

    .halftxt .outer-wrapper {
        position: relative;

    }

    .halftxt .outer {
        position: relative;

    }

    .halftxt .inner {
        padding: 50px;
    }


    .halftxt .imgbg {
        height: 350px;
        background-size: cover;
        background-position: center center;
        display: inline-block;
    }



    .ord-2 {

        order: 2;

    }


    .ord-1 {

        order: 1;

    }


}


/**************** swiper news  **************/

.swiper-news{
  position:relative;
}
.swperNewsTitle, .swperGalleryTitle {
 font-size:25px;
 margin-top:20px;
 font-family: 'Poppins', serif;
 text-align: left;
 color:#333;
}
.swperNews-short-content{
 font-size:17px;
 margin-top:10px;
 text-align: left;
 color:#333;
}



/***************** icon over image  ******************/


.gall-circle{
  fill: #fff;
  transition: all 0.5s;
}

@media (max-width: 991.98px) {

				.gall-circle{
				  fill: #eaeaea;
				  transition: all 0.5s;
				}

			  }

				@media (max-width: 767.98px) {

						.gall-circle{
						  fill: #eaeaea;
						  transition: all 0.5s;
						}

					  }

@media (max-width: 575.98px) {

	.gall-circle{
	  fill: #eaeaea;
	  transition: all 0.5s;
	}

  }







.gall-icon .gall-sing{
  fill: #d5ac79 !important;
}

.gall-icon:hover .gall-sing{
  fill: black !important;
}

.gall-icon:hover .gall-circle{
  fill: #d5ac79 !important;
}


.abs1{
  position:absolute;
  left:50%;
  top:50%;
  margin-left:-50px;
  margin-top:-50px;

}


/*********************dokumenti *******************************/


.main .dokumenti li{
  list-style-position: outside;
  padding-bottom: 5px;
  padding-top:5px;
  padding-left:40px;
  border-bottom: none;
  list-style-type: none;
  position:relative;
  font-size:25px !important;
	margin-bottom:10px;
}

.icon-dsc{
  font-size: 40px;
  color:#d5ac79;
  position:absolute;
  left:-20px;
  top:10px;
}

.icon-without-dsc{
  font-size: 40px;
  color:#d5ac79;
  position:absolute;
  left:-20px;
  top:5px;
}

.doc-dsc{
  margin-top: -10px;
  font-size:15px;
    color:#666;
    font-style: italic;
}

/********************* photomosaic *******************************/

#photomosaic{
	visibility:hidden;
}
